/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode

*/


@font-face {
    font-family: 'NexaBold';
    src: url('fonts/nexa-bold-webfont.eot');
    src: url('fonts/nexa-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nexa-bold-webfont.woff2') format('woff2'),
         url('fonts/nexa-bold-webfont.woff') format('woff'),
         url('fonts/nexa-bold-webfont.ttf') format('truetype'),
         url('fonts/nexa-bold-webfont.svg#nexa_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'NexaBook';
    src: url('fonts/nexa-book-webfont.eot');
    src: url('fonts/nexa-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nexa-book-webfont.woff2') format('woff2'),
         url('fonts/nexa-book-webfont.woff') format('woff'),
         url('fonts/nexa-book-webfont.ttf') format('truetype'),
         url('fonts/nexa-book-webfont.svg#nexa_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'NexaLight';
    src: url('fonts/nexa-light-webfont.eot');
    src: url('fonts/nexa-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nexa-light-webfont.woff2') format('woff2'),
         url('fonts/nexa-light-webfont.woff') format('woff'),
         url('fonts/nexa-light-webfont.ttf') format('truetype'),
         url('fonts/nexa-light-webfont.svg#nexa_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'NexaXBold';
    src: url('fonts/nexa-xbold-webfont.eot');
    src: url('fonts/nexa-xbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nexa-xbold-webfont.woff2') format('woff2'),
         url('fonts/nexa-xbold-webfont.woff') format('woff'),
         url('fonts/nexa-xbold-webfont.ttf') format('truetype'),
         url('fonts/nexa-xbold-webfont.svg#nexa_xboldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'NexaBlack';
    src: url('fonts/nexablack-webfont.eot');
    src: url('fonts/nexablack-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nexablack-webfont.woff2') format('woff2'),
         url('fonts/nexablack-webfont.woff') format('woff'),
         url('fonts/nexablack-webfont.ttf') format('truetype'),
         url('fonts/nexablack-webfont.svg#nexa_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'NexaHeavy';
    src: url('fonts/nexaheavy-webfont.eot');
    src: url('fonts/nexaheavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nexaheavy-webfont.woff2') format('woff2'),
         url('fonts/nexaheavy-webfont.woff') format('woff'),
         url('fonts/nexaheavy-webfont.ttf') format('truetype'),
         url('fonts/nexaheavy-webfont.svg#nexa_heavyregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'NexaRegular';
    src: url('fonts/nexaregular-webfont.eot');
    src: url('fonts/nexaregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nexaregular-webfont.woff2') format('woff2'),
         url('fonts/nexaregular-webfont.woff') format('woff'),
         url('fonts/nexaregular-webfont.ttf') format('truetype'),
         url('fonts/nexaregular-webfont.svg#nexa_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'NexaThin';
    src: url('fonts/nexathin-webfont.eot');
    src: url('fonts/nexathin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nexathin-webfont.woff2') format('woff2'),
         url('fonts/nexathin-webfont.woff') format('woff'),
         url('fonts/nexathin-webfont.ttf') format('truetype'),
         url('fonts/nexathin-webfont.svg#nexa_thinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
